### Method

# EBookContacts VCardAttribute get_group

#### Declaration [src]

    const gchar*
    e_vcard_attribute_get_group (
      EVCardAttribute* attr
    )

#### Description [src]

Gets the group name of `attr`.

#### Return value

Type: `const gchar*`

The attribute’s group name, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.